mwDirectoryMember Struct Reference

`#include <mw_srvc_dir.h>`

## Data Fields

guint16 | foo
| unknown
char * | id
| proper ID for member
char * | long_name
| full name of member (USER type only)
char * | short_name
| short name of member
guint16 | type

## Field Documentation

## foo

guint16 mwDirectoryMember::foo

unknown

## id

char* mwDirectoryMember::id

proper ID for member

## long_name

char* mwDirectoryMember::long_name

full name of member (USER type only)

## short_name

char* mwDirectoryMember::short_name

short name of member

## type

guint16 mwDirectoryMember::type

See also
  mwDirectoryMemberType

The documentation for this struct was generated from the following file:

- mw_srvc_dir.h